@charset "UTF-8";
/* CSS Document */
/* --------------------------
@media screen and (max-width: 1000px) {
}
-------------------------- */
/* --------------------------
 ヘッダーの色
-------------------------- */
#header.shibuya, #header.shibuya-test, #header.yokohama, #header.yokohama-test, #header.kids, #header.kids-test {
  height: 80px;
  border-top: 0;
  background-position: left top;
  background-repeat: no-repeat;
}
#header .bg_header {
  position: absolute;
  margin-left: -180px;
  width: 220px;
}
#header .logo {
  position: relative;
  margin: 0 auto;
  max-width: 1350px;
  width: 100%;
  z-index: 999;
}
#header .logo a {
  position: absolute;
  top: 16px;
  left: 0;
  width: 50px;
  display: block;
  margin-left: 15px;
}
#header .logo .logocap {
  font-size: 10px;
  position: absolute;
  top: 5px;
  left: 0;
  display: block;
  margin-left: 15px;
}
#header.shibuya-test .logo a,
#header.shibuya .logo a {
  top: 17px;
  width: 188px;
}
#header.yokohama-test .logo a,
#header.yokohama .logo a {
  top: 17px;
  width: 226px;
}
#header.kids .logo a,
#header.kids-test .logo a {
  top: 17px;
  width: 218px;
}

@media screen and (max-width: 1000px) {
  #header.shibuya, #header.shibuya-test, #header.yokohama, #header.yokohama-test, #header.kids, #header.kids-test {
    height: 45px;
    background-image: none;
  }
  #header.shibuya .spSlideMenu .gNavi-07 > .gNaviSchoolBtns, 
  #header.shibuya-test .spSlideMenu .gNavi-07 > .gNaviSchoolBtns, 
  #header.yokohama .spSlideMenu .gNavi-07 > .gNaviSchoolBtns, 
  #header.yokohama-test .spSlideMenu .gNavi-07 > .gNaviSchoolBtns, 
  #header.kids .spSlideMenu .gNavi-07 > .gNaviSchoolBtns {
    border-bottom-width: 2px;
    border-bottom-style: solid;
  }
  #header.shibuya-test .spSlideMenu .gNavi-07 > .gNaviSchoolBtns,
  #header.shibuya .spSlideMenu .gNavi-07 > .gNaviSchoolBtns {
    border-bottom-color: #f29600;
  }
  #header.yokohama-test .spSlideMenu .gNavi-07 > .gNaviSchoolBtns,
  #header.yokohama .spSlideMenu .gNavi-07 > .gNaviSchoolBtns {
    border-bottom-color: #df2548;
  }
  #header.kids .spSlideMenu .gNavi-07 > .gNaviSchoolBtns,
  #header.kids-test .spSlideMenu .gNavi-07 > .gNaviSchoolBtns {
    border-bottom-color: #f18797;
  }
}
/* --------------------------
 ロゴ
-------------------------- */
@media screen and (max-width: 1550px) {
  #header.shibuya-test .logo, 
  #header.shibuya .logo, 
  #header.yokohama-test .logo, 
  #header.yokohama .logo, 
  #header.kids .logo,
  #header.kids-test .logo {
    margin-left: 100px;
  }
}
@media screen and (max-width: 1000px) {
  #header .logo, 
  #header.shibuya-test .logo, 
  #header.shibuya .logo, 
  #header.yokohama-test .logo, 
  #header.yokohama .logo, 
  #header.kids-test .logo, 
  #header.kids .logo {
    max-width: 100%;
    width: auto;
    margin-left: 5px;
  }
  #header .logo a {
    position: absolute;
    top: 8px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 40px;
    height: 28px;
    display: block;
  }
  #header.shibuya-test .logo a, 
  #header.shibuya .logo a, 
  #header.yokohama-test .logo a, 
  #header.yokohama .logo a, 
  #header.kids-test .logo a, 
  #header.kids .logo a {
    top: 6px;
    left: 2px;
    right: auto;
    margin: auto;
    width: auto;
    height: 33px;
  }
  #header .logo img {
    width: auto;
    height: 100%;
  }
}
/* --------------------------
 subMenu
-------------------------- */
.subMenu {
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  -ms-transition: all .5s;
  transition: all .5s;
  opacity: 0;
  pointer-events: none;
}
.subMenu.view {
  opacity: 1;
  pointer-events: auto;
}

/* --------------------------------
  gNaviGeneral
-------------------------------- */
.gNaviPc .gNaviGeneral {
  position: absolute;
  top: 0;
  right: 0;
}
.gNaviPc .gNaviGeneral a:hover {
  text-decoration: none;
}
.gNaviPc .gNaviGeneral > ul {
  display: flex;
  justify-content: flex-end;
}
.gNaviPc .gNaviGeneral > ul > li > .navMain {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 70px;
  width: 160px;
  text-align: center;
  cursor: pointer;
}
.gNaviPc .gNaviGeneral > ul > li > .navMain > .title {
  width: 100%;
  height: 32px;
  padding: 12px 0 8px 0;
  border-bottom-color: transparent;
  border-bottom-width: 2px;
  border-bottom-style: solid;
}
.gNaviPc .gNaviGeneral > ul > li.shibuya > .navMain > .title:hover, .gNaviPc .gNaviGeneral > ul > li.shibuya > .navMain > .title.active {
  border-bottom-color: #f29600;
}
.gNaviPc .gNaviGeneral > ul > li.yokohama > .navMain > .title:hover, .gNaviPc .gNaviGeneral > ul > li.yokohama > .navMain > .title.active {
  border-bottom-color: #df2548;
}
.gNaviPc .gNaviGeneral > ul > li.kids > .navMain > .title:hover, .gNaviPc .gNaviGeneral > ul > li.kids > .navMain > .title.active {
  border-bottom-color: #f18797;
}
.gNaviPc .gNaviGeneral > ul > li.event > .navMain > .title:hover, .gNaviPc .gNaviGeneral > ul > li.event > .navMain > .title.active {
  border-bottom-color: #f29600;
}
.gNaviPc .gNaviGeneral > ul > li.thehallyokohama > .navMain > .title:hover, .gNaviPc .gNaviGeneral > ul > li.thehallyokohama > .navMain > .title.active {
  border-bottom-color: #000000;
}
.gNaviPc .gNaviGeneral > ul > li > .navMain > .title > span {
  display: block;
  width: 100%;
  padding: 2px 0;
}
.gNaviPc .gNaviGeneral > ul > li > .navMain > .title > span.sizeL {
  font-size: 14px;
  font-size: 1.4rem;
}
.gNaviPc .gNaviGeneral > ul > li > .navMain > .title > span.sizeM {
  font-size: 11px;
  font-size: 1.1rem;
}
.gNaviPc .gNavi-01 {
  position: relative;
  margin: 0 auto;
  max-width: 1350px;
  width: 100%;
  z-index: 998;
}
.gNaviPc .gNavi-02 {
  position: relative;
  margin: 0 auto;
  max-width: 1350px;
  width: 100%;
  z-index: 998;
}
.gNaviPc .gNavi-02 > ul {
  display: flex;
  justify-content: flex-end;
}
.gNaviPc .gNavi-02 > ul.gNaviGeneral {
  position: absolute;
  top: 0;
  right: 0;
}
.gNaviPc .gNavi-02 > ul.gNaviSchool {
  position: absolute;
  top: 30px;
  right: 0;
  width: 100%;
}
.gNaviPc .gNavi-02 > ul.gNaviGeneral > li > .navMain {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 30px;
  width: 140px;
  text-align: center;
  cursor: pointer;
  border-radius: 0 0 5px 5px;
  background-color: #eaeaea;
  margin-left: 1px;
  font-size: 13px;
  font-size: 1.3rem;
}
.gNaviPc .gNavi-02 > ul.gNaviGeneral > li > .navMain.active, .gNaviPc .gNavi-02 > ul.gNaviGeneral > li > .navMain:hover {
  color: #fff;
  text-decoration: none;
}
.gNaviPc .gNavi-02 > ul.gNaviGeneral > li > .navMain > .title {
  width: 100%;
}
.gNaviPc .gNavi-02 > ul.gNaviSchool > li {
  /*
    max-width: 160px;
    width: 11.9%;
  */
  width: 10%;
  height: 50px;
  white-space: nowrap;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  position: relative;
}
.gNaviPc .gNavi-02 > ul.gNaviSchool > li.open {
  height: auto;
}
.gNaviPc .gNavi-02 > ul.gNaviSchool > li > .navMain {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50px;
  width: 100%;
  text-align: center;
  cursor: pointer;
}
.gNaviPc .gNavi-02 > ul.gNaviSchool > li > .navMain.active, .gNaviPc .gNavi-02 > ul.gNaviSchool > li > .navMain:hover {
  text-decoration: none;
}
.gNaviPc .gNavi-02 > ul.gNaviSchool > li > .navMain > .title > span {
  display: block;
  width: 100%;
  padding: 1px 0;
}
.gNaviPc .gNavi-02 > ul.gNaviSchool > li > .navMain > .title > span.sizeL {
  font-size: 13px;
  font-size: 1.3rem;
}
.gNaviPc .gNavi-02 > ul.gNaviSchool > li > .navMain > .title > span.sizeM {
  font-size: 10px;
  font-size: 1.0rem;
}
.gNaviPc .gNavi-02 .subMenu {
  width: auto;
  margin: 0 auto;
  position: absolute;
  top: 50px;
  right: 0;
  left: 0;
  border: 1px solid #dadada;
  overflow: visible;
}
.gNaviPc .gNavi-02 .subMenu:before {
  content: '';
  position: absolute;
  top: -8px;
  left: 50%;
  margin-left: -5px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 5px 6px 5px;
  border-color: transparent transparent #f29500 transparent;
}
.gNaviPc .gNavi-02 .subMenu .navSub {
  display: block;
  width: auto;
  font-size: 12px;
  font-size: 1.1rem;
  line-height: 100%;
  padding: 8px 6px;
  background-color: #fff;
}
.gNaviPc .gNavi-02 .subMenu .navSub:hover {
  background-color: #eaeaea;
  text-decoration: none;
}
.gNaviPc .gNavi-02 > ul.gNaviGeneral > li.shibuya > .navMain:hover {
  background-color: #f29600;
}
.gNaviPc .gNavi-02 > ul.gNaviGeneral > li.yokohama > .navMain:hover {
  background-color: #df2548;
}
.gNaviPc .gNavi-02 > ul.gNaviGeneral > li.kids > .navMain:hover {
  background-color: #f18797;
}
.gNaviPc .gNavi-02 > ul.gNaviGeneral > li.event > .navMain:hover {
  background-color: #f29600;
}
.gNaviPc .gNavi-02 > ul.gNaviGeneral > li.thehallyokohama > .navMain:hover {
  background-color: #000000;
}
.gNaviPc .gNavi-02.gNaviShibuya > ul.gNaviGeneral > li > .navMain.active {
  background-color: #f29600;
}
.gNaviPc .gNavi-02.gNaviShibuya > ul.gNaviSchool > li > .navMain:hover, .gNaviPc .gNavi-02.gNaviShibuya > ul.gNaviSchool > li.open > .navMain {
  color: #f29600;
}
.gNaviPc .gNavi-02.gNaviShibuya .subMenu {
  border-top: 2px solid #f29600;
}
.gNaviPc .gNavi-02.gNaviShibuya .subMenu:before {
  border-color: transparent transparent #f29500 transparent;
}
.gNaviPc .gNavi-02.gNaviYokohama > ul.gNaviGeneral > li > .navMain.active {
  background-color: #df2548;
}
.gNaviPc .gNavi-02.gNaviYokohama > ul.gNaviSchool > li > .navMain:hover, .gNaviPc .gNavi-02.gNaviYokohama > ul.gNaviSchool > li.open > .navMain {
  color: #df2548;
}
.gNaviPc .gNavi-02.gNaviYokohama .subMenu {
  border-top: 2px solid #df2548;
}
.gNaviPc .gNavi-02.gNaviYokohama .subMenu:before {
  border-color: transparent transparent #df2548 transparent;
}
.gNaviPc .gNavi-02.gNaviKids > ul.gNaviGeneral > li > .navMain.active {
  background-color: #f18797;
}
.gNaviPc .gNavi-02.gNaviKids > ul.gNaviSchool > li > .navMain:hover, .gNaviPc .gNavi-02.gNaviKids > ul.gNaviSchool > li.open > .navMain {
  color: #f18797;
}
.gNaviPc .gNavi-02.gNaviKids .subMenu {
  border-top: 2px solid #f18797;
}
.gNaviPc .gNavi-02.gNaviKids .subMenu:before {
  border-color: transparent transparent #f18797 transparent;
}

/* --------------------------------
  gNavi-01
-------------------------------- */
/* --------------------------------
  gNavi-02
-------------------------------- */
@media screen and (max-width: 1550px) {
  .gNaviPc .gNavi-02 > ul.gNaviSchool {
    width: calc(100% - 100px);
  }
}
@media screen and (max-width: 1350px) {
  .gNaviPc .gNavi-02 > ul.gNaviSchool {
    width: calc(100% - 140px);
  }
}
@media screen and (max-width: 1350px) {
  .gNaviPc .gNavi-02 > ul.gNaviSchool > li > .navMain > .title > span.sizeL {
    font-size: 12px;
    font-size: 1.2rem;
  }
}
/* --------------------------------
  gNaviの色分け
-------------------------------- */
/* hover */
/* gNaviShibuya */
/* gNaviYokohama */
/* gNaviKids */
/* --------------------------
 SP：メニューアイコン
-------------------------- */
@media screen and (max-width: 1000px) {
  /* ハンバーガーアイコン */
  .menuSp {
    z-index: 4;
    padding: 4px 10px 10px 10px;
    text-indent: -200%;
    box-sizing: border-box;
    background: #fff url(../images/common/sp_icon_menu.png) center center no-repeat;
    background-size: contain;
  }
  .menuSp .menuIcon {
    cursor: pointer;
    display: block;
    height: 22px;
    position: relative;
    width: 26px;
    z-index: 2;
  }
  .menuSp .menuIcon::before {
    -webkit-box-shadow: #464646 0 8px 0;
    box-shadow: #464646 0 8px 0;
    height: 2px;
    margin-top: 2px;
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
    width: 26px;
  }
  .menuSp .menuIcon::after {
    bottom: 2px;
    height: 2px;
    -webkit-transform-origin: left bottom;
    -ms-transform-origin: left bottom;
    transform-origin: left bottom;
    width: 26px;
  }
  .menuSp .menuIcon::before {
    background: #464646;
    display: block;
    content: '';
    position: absolute;
    -webkit-transition: -webkit-box-shadow 0.2s linear, -webkit-transform 0.4s 0.2s;
    transition: box-shadow 0.2s linear, transform 0.4s 0.2s;
  }

  .menuIcon::after {
    background: #464646;
    display: block;
    content: '';
    position: absolute;
    -webkit-transition: -webkit-box-shadow 0.2s linear, -webkit-transform 0.4s 0.2s;
    transition: box-shadow 0.2s linear, transform 0.4s 0.2s;
  }

  /* メニュー選択時 */
  .menuSp .menuIcon.active::before {
    -webkit-box-shadow: transparent 0 0 0;
    box-shadow: transparent 0 0 0;
    -webkit-transform: rotate(45deg) translate3d(1px, -2px, 0);
    transform: rotate(45deg) translate3d(1px, -2px, 0);
  }
  .menuSp .menuIcon.active::after {
    -webkit-transform: rotate(-45deg) translate3d(1px, 2px, 0);
    transform: rotate(-45deg) translate3d(1px, 2px, 0);
  }

  /* SNS & TEL */
  .menuSns .menuIcon, .menuTel .menuIcon {
    cursor: pointer;
    display: block;
    height: 45px;
    width: 45px;
    z-index: 2;
    background-color: #fff;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .menuSns .menuIcon {
    background-image: url(../images/common/sp_icon_sns.png);
  }

  .menuTel .menuIcon {
    background-image: url(../images/common/sp_icon_tel.png);
  }

  .menuSns .menuIcon.active {
    background-image: url(../images/common/sp_icon_sns_active.png);
  }

  .menuTel .menuIcon.active {
    background-image: url(../images/common/sp_icon_tel_active.png);
  }
}
/* --------------------------
 SP：.spSlideMenu
-------------------------- */
@media screen and (max-width: 1000px) {
  .gNaviHead {
    display: flex;
    justify-content: flex-end;
    position: absolute;
    top: 0;
    right: 0;
  }
  .gNaviHead > a {
    width: 45px;
    height: 45px;
    text-align: center;
  }

  .spSlideMenu {
    position: absolute;
    top: 45px;
    left: 0;
    z-index: 999;
    max-width: auto;
    width: 100%;
    background: #fff;
    margin-top: 0;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    -moz-transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
  }
  .spSlideMenu.menuSpView {
    position: fixed;
    top: 45px;
    bottom: 0;
    left: 0;
    right: 0;
    overflow-y: visible;
    -webkit-overflow-scrolling: touch;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    -moz-transform: translateX(0);
    -webkit-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
  }
}
/* --------------------------
 SP：gNaviGeneral
-------------------------- */
@media screen and (max-width: 1000px) {
  .spSlideMenu .gNaviGeneral > ul {
    display: flex;
    flex-direction: column;
    position: relative;
  }
  .spSlideMenu .gNaviGeneral > ul > li + li {
    margin-top: 1px;
  }
  .spSlideMenu .gNaviGeneral > ul > li > .navMain {
    display: flex;
    flex-direction: row;
    align-items: center;
    cursor: pointer;
    padding: 10px;
    background-color: #ededed;
    background-image: url(../images/common/sp_menu_arrow_black.png);
    background-position: right 12px center;
    background-repeat: no-repeat;
    background-size: 8px auto;
  }
  .spSlideMenu .gNaviGeneral > ul > li > .navMain:hover {
    text-decoration: none;
    color: #fff;
    background-color: #535353;
    background-image: url(../images/common/sp_menu_arrow_white.png);
  }
  .spSlideMenu .gNaviGeneral > ul > li > .navMain > div {
    text-align: left;
    cursor: pointer;
  }
  .spSlideMenu .gNaviGeneral > ul > li > .navMain > .icon {
    padding: 2px 0;
  }
  .spSlideMenu .gNaviGeneral > ul > li > .navMain > .icon img {
    height: 20px;
    width: auto;
  }
  .spSlideMenu .gNaviGeneral > ul > li > .navMain > .title {
    padding: 0 0 0 8px;
  }
  .spSlideMenu .gNaviGeneral > ul > li > .navMain > .title > span.sizeL {
    font-size: 16px;
    font-size: 1.6rem;
    padding-right: 6px;
  }
  .spSlideMenu .gNaviGeneral > ul > li > .navMain > .title > span.sizeM {
    font-size: 9px;
    font-size: 0.9rem;
  }
  .spSlideMenu .gNaviGeneral > ul > li > .navMain > .title > span.sizeS {
    font-size: 7px;
    font-size: 0.7rem;
  }
}
/* --------------------------
 SP：gNavi-03
-------------------------- */
@media screen and (max-width: 1000px) {
  .spSlideMenu .gNavi-03 {
    width: 100%;
    margin-top: 1px;
  }
  .spSlideMenu .gNavi-03 > ul {
    display: flex;
    flex-direction: column;
  }
  .spSlideMenu .gNavi-03 > ul > li + li {
    margin-top: 1px;
  }
  .spSlideMenu .gNavi-03 > ul > li.event, .spSlideMenu .gNavi-03 > ul > li.thehallyokohama {
    background-color: #535353;
    background-image: url(../images/common/sp_menu_arrow_black.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .spSlideMenu .gNavi-03 > ul > li.event {
    background-image: url(../images/common/sp_menu_bg_event.jpg);
  }
  .spSlideMenu .gNavi-03 > ul > li.thehallyokohama {
    background-image: url(../images/common/sp_menu_bg_thehallyokohama.jpg);
  }
  .spSlideMenu .gNavi-03 > ul > li > .navBanner {
    display: flex;
    align-items: center;
    color: #fff;
    height: 90px;
    text-align: left;
    cursor: pointer;
    font-size: 13px;
    font-size: 1.3rem;
    padding-left: 20px;
  }
  .spSlideMenu .gNavi-03 > ul > li > .navBanner.active, .spSlideMenu .gNavi-03 > ul > li > .navBanner:hover {
    color: #ededed;
    text-decoration: none;
  }
  .spSlideMenu .gNavi-03 > ul > li > .navBanner > div > span.sizeL {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 160%;
  }
  .spSlideMenu .gNavi-03 > ul > li > .navBanner > div > span.sizeM {
    display: inline-block;
    font-size: 9px;
    font-size: 0.9rem;
  }
}
/* --------------------------
 SP：gNavi-04
-------------------------- */
@media screen and (max-width: 1000px) {
  .spSlideMenu .gNavi-04 > ul > li > .navMain > .title > span.sizeM {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 140%;
  }
  .spSlideMenu .gNavi-04 > ul > li > .navMain:hover > .icon > img {
    -ms-filter: brightness(7);
    filter: brightness(7);
  }
}
/* --------------------------
 SP：gNavi-05
-------------------------- */
@media screen and (max-width: 1000px) {
  .spSlideMenu .gNavi-05 > ul > li > .navMain {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    padding: 10px;
    background-image: none;
  }
  .spSlideMenu .gNavi-05 > ul > li > .navMain:hover {
    background-image: none;
  }
  .spSlideMenu .gNavi-05 > ul > li > .navMain > .icon {
    padding: 2px 0;
  }
  .spSlideMenu .gNavi-05 > ul > li > .navMain > .icon img {
    height: 30px;
    width: auto;
    border: 1px solid #a2a2a2;
    border-radius: 5px;
  }
  .spSlideMenu .gNavi-05 > ul > li > .navMain > .title > span.sizeL {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 140%;
  }
  .spSlideMenu .gNavi-05 > ul > li > .navMain > .title > span.sizeM {
    font-size: 8px;
    font-size: 0.8rem;
    line-height: 140%;
  }
}
/* --------------------------
 SP：gNavi-06
-------------------------- */
@media screen and (max-width: 1000px) {
  .spSlideMenu .gNavi-06 > ul > li {
    width: 50%;
    border-bottom: 1px solid #e1e1e1;
  }
  .spSlideMenu .gNavi-06 > ul > li + li {
    margin-top: 0;
  }
  .spSlideMenu .gNavi-06 > ul > li > .navMain {
    padding-left: 10px;
    padding-right: 0;
    min-height: 30px;
    background-color: #ededed;
    background-image: none;
    background-position: right 12px center;
    background-repeat: no-repeat;
    background-size: 8px auto;
  }
  .spSlideMenu .gNavi-06 > ul > li.open > .navMain, .spSlideMenu .gNavi-06 > ul > li > .navMain:hover {
    text-decoration: none;
    color: #141311;
    background-color: #fff;
  }

  .shibuya .spSlideMenu .gNavi-06 > ul > li.open > .navMain, .shibuya .spSlideMenu .gNavi-06 > ul > li > .navMain:hover {
    background-image: url(../images/common/sp_menu_bull_03.png);
  }

  .yokohama .spSlideMenu .gNavi-06 > ul > li.open > .navMain, .yokohama .spSlideMenu .gNavi-06 > ul > li > .navMain:hover {
    background-image: url(../images/common/sp_menu_bull_02.png);
  }

  .kids .spSlideMenu .gNavi-06 > ul > li.open > .navMain, .kids .spSlideMenu .gNavi-06 > ul > li > .navMain:hover {
    background-image: url(../images/common/sp_menu_bull_01.png);
  }

  .spSlideMenu .gNavi-06 > ul > li.empty > .navMain:hover {
    cursor: auto;
    background-color: #ededed;
    background-image: none;
  }
  .spSlideMenu .gNavi-06 > ul > li > .navMain > .icon img {
    height: 25px;
    width: auto;
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
    -ms-filter: brightness(15%);
    filter: brightness(15%);
  }
  .spSlideMenu .gNavi-06 > ul > li.open > .navMain > .icon > img {
    -ms-filter: grayscale(0%);
    filter: grayscale(0%);
    -ms-filter: brightness(100%);
    filter: brightness(100%);
  }
  .spSlideMenu .gNavi-06 > ul > li > .navMain:hover > .icon > img {
    -ms-filter: grayscale(0%);
    filter: grayscale(0%);
    -ms-filter: brightness(100%);
    filter: brightness(100%);
  }
  .spSlideMenu .gNavi-06 > ul > li > .navMain > .title > span.sizeL {
    font-size: 11px;
    font-size: 1.1rem;
    letter-spacing: -0.05px;
    letter-spacing: -0.05rem;
    padding-right: 0;
    display: block;
  }
  .spSlideMenu .gNavi-06 > ul > li > .navMain > .title > span.sizeM {
    font-size: 8px;
    font-size: 0.8rem;
  }
  .spSlideMenu .gNavi-06 .subMenu {
    width: calc(50% - 1px);
    position: absolute;
    top: 0;
    right: 0;
    border-left: 1px solid #e1e1e1;
  }
  .spSlideMenu .gNavi-06 .subMenu li {
    border-bottom: 1px solid #e1e1e1;
  }
  .spSlideMenu .gNavi-06 .subMenu .navSub {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 100%;
    padding: 10px 0 10px 10px;
    min-height: 30px;
    background-color: #fff;
  }
  .spSlideMenu .gNavi-06 .subMenu .navSub:hover {
    background-color: #eaeaea;
    text-decoration: none;
  }
  .spSlideMenu .gNavi-06 .subMenu .empty .navSub:hover {
    background-color: transparent;
  }
}
/* --------------------------
 SP：gNavi-07
-------------------------- */
@media screen and (max-width: 1000px) {
  .spSlideMenu .gNavi-07 > .gNaviSchoolBtns {
    display: flex;
    background-color: #434343;
  }
  .spSlideMenu .gNavi-07 > .gNaviSchoolBtns > li {
    width: 33.3%;
  }
  .spSlideMenu .gNavi-07 > .gNaviSchoolBtns > li.shibuya {
    background: url(../images/common/sp_bg_schoolbtns_03.png) left center no-repeat;
    background-size: auto 100%;
  }
  .spSlideMenu .gNavi-07 > .gNaviSchoolBtns > li.yokohama {
    background: url(../images/common/sp_bg_schoolbtns_02.png) center center no-repeat;
    background-size: auto 100%;
  }
  .spSlideMenu .gNavi-07 > .gNaviSchoolBtns > li.kids {
    background: url(../images/common/sp_bg_schoolbtns_01.png) right center no-repeat;
    background-size: auto 100%;
  }
  .spSlideMenu .gNavi-07 > .gNaviSchoolBtns > li.shibuya.active {
    background-color: #f29600;
  }
  .spSlideMenu .gNavi-07 > .gNaviSchoolBtns > li.yokohama.active {
    background-color: #df2548;
  }
  .spSlideMenu .gNavi-07 > .gNaviSchoolBtns > li.kids.active {
    background-color: #f18797;
  }
  .spSlideMenu .gNavi-07 > .gNaviSchoolBtns > li + li {
    border-left: 1px solid #5c5c5c;
    box-sizing: border-box;
  }
  .spSlideMenu .gNavi-07 > .gNaviSchoolBtns > li > .navSub {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px;
    color: #fff;
  }
  .spSlideMenu .gNavi-07 > .gNaviSchoolBtns > li > .navSub:hover {
    text-decoration: none;
  }
  .spSlideMenu .gNavi-07 > .gNaviSchoolBtns > li > .navSub > .title > span.sizeL {
    font-size: 11px;
    font-size: 1.1rem;
  }
  .spSlideMenu .gNavi-07 > .gNaviSchoolBtns > li > .navSub > .title > span.sizeM {
    font-size: 9px;
    font-size: 0.9rem;
  }
}
/* --------------------------
 SP：gBanners
-------------------------- */
@media screen and (max-width: 1000px) {
  .gBanners {
    position: relative;
    padding: 10px;
  }
  .gBanners ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  .gBanners ul > li {
    width: 49%;
  }
  .gBanners ul > li > a > div {
    padding: 1px;
  }
  .gBanners ul > li > a > div > img {
    width: 100%;
    border: 2px solid #e1e1e1;
    box-sizing: border-box;
  }
}
/* --------------------------
 SP：gEnd
-------------------------- */
@media screen and (max-width: 1000px) {
  .gEnd {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 10px 0;
  }

  #gNavi .gEnd {
    position: relative;
  }

  .gEnd ul {
    display: flex;
    justify-content: center;
  }
  .gEnd ul > li {
    width: auto;
    margin: 0 5px;
  }
  .gEnd ul > li > a {
    font-size: 9px;
    font-size: 0.9rem;
  }
  .gEnd ul > li > a:hover {
    text-decoration: none;
  }
}